.obsah{
	background: #cfdce7;
	color: black;
   font-size: 12px; 
	height: 91%;
	width: 430px;
   padding: 3%;
	float: left;
}
.pruh{
	background-image: url(design/konec.jpg);
	color: White;
	height: 21px;
	width: 430px;
	text-align: center;
	margin: 5px 0px 5px 0px;
}
.obr {
	background-image: url(povolani/hunter.jpg);
	height: 127px;
	width: 430px;
}
